#imContent {background-color: #E0E0E0;}
h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 25px; bottom: 3px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_10_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_10_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_16 { width: 100%; max-width: 649px; }
#imGroup_2 > div { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_13 { width: 100%; max-width: 463px; }
@media (min-width: 994px) {
	#imPgTitle { width: 759px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 759px; margin-left: 15px; margin-right: 15px; }
	#imGroup_1 { width: 791px; }
	#imCell_10 { width: 655px; min-height: 121px;  padding-top: 25px; padding-bottom: 3px; padding-left: 15px; padding-right: 121px; }
	#imCellStyle_10 { width: 655px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 15px; right: 121px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 115px;}
	#imCell_16 { width: 655px; min-height: 374px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 121px; }
	#imCellStyle_16 { width: 655px; min-height: 374px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 15px; right: 121px; }
	#imGroup_2 { width: 791px; }
	#imCell_13 { width: 323px; min-height: 565px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 60px; }
	#imCellStyle_13 { width: 323px; min-height: 565px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 15px; right: 60px; }
	#imGroup_3 { width: 393px; height: 571px; }
	
}
@media  (max-width: 993px) and (min-width: 720px) {
	#imPgTitle { width: 677px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 677px; margin-left: 15px; margin-right: 15px; }
	#imGroup_1 { width: 709px; }
	#imCell_10 { width: 588px; min-height: 121px;  padding-top: 25px; padding-bottom: 3px; padding-left: 13px; padding-right: 108px; }
	#imCellStyle_10 { width: 588px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 13px; right: 108px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 115px;}
	#imCell_16 { width: 588px; min-height: 336px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 108px; }
	#imCellStyle_16 { width: 588px; min-height: 336px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 13px; right: 108px; }
	#imGroup_2 { width: 709px; }
	#imCell_13 { width: 290px; min-height: 507px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 54px; }
	#imCellStyle_13 { width: 290px; min-height: 507px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 13px; right: 54px; }
	#imGroup_3 { width: 352px; height: 513px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 437px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 437px; margin-left: 15px; margin-right: 15px; }
	#imGroup_1 { width: 469px; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 388px; min-height: 167px;  padding-top: 25px; padding-bottom: 3px; padding-left: 9px; padding-right: 72px; }
	#imCellStyle_10 { width: 388px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 9px; right: 72px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 161px;}
	#imCell_16 { clear: left; }
	#imCell_16 { width: 388px; min-height: 223px;  padding-top: 3px; padding-bottom: 3px; padding-left: 9px; padding-right: 72px; }
	#imCellStyle_16 { width: 388px; min-height: 223px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 9px; right: 72px; }
	#imGroup_2 { width: 469px; clear: left; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 394px; min-height: 690px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 60px; }
	#imCellStyle_13 { width: 394px; min-height: 690px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 15px; right: 60px; }
	#imGroup_3 { width: 469px; height: 0px; clear: left; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 34px;  padding-top: 25px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 25px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_13 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { display: none; clear: left; }
	
}
